{
  "name": "drupal/cern-dev-status",
  "description": "Displays a banner at the bottom of the website and applies styles according to its development status. Prevents anonymous users to access the website by checking their IP.",
  "version": "2.0.6",
  "type": "drupal-custom-module",
  "license": "GPL-2.0-or-later",
  "authors": [
    {
      "name": "Joachim Valdemar Yde",
      "email": "joachim.git@cern.ch"
    },
    {
      "name": "Konstantinos Platis",
      "email": "konstantinos.platis@cern.ch"
    }
  ]
}
